#include <linux/module.h>

static int __init hello_init( void ) {
//   printk( KERN_EMERG "message level KERN_EMERG\n" );
   printk( KERN_ALERT "message level KERN_ALERT\n" );
   printk( KERN_CRIT "message level KERN_CRIT\n" );
   printk( KERN_ERR "message level KERN_ERR\n" );
   printk( KERN_WARNING "message level KERN_WARNING\n" );
   printk( KERN_NOTICE "message level KERN_NOTICE\n" );
   printk( KERN_INFO "message level KERN_INFO\n" );
   printk( KERN_DEBUG "message level KERN_DEBUG\n" );
   return -1;
}

module_init( hello_init );
